Requirements

  • .Net Framework 4.5.1
  • Microsoft SQL Server 2000, 2005, 2008, 2012, or 2014 or an Attached SQL Express.
  • Windows Vista, Windows 7, Windows 8, or Windows 8.1
* Please see notes.